## ros-humble-common-interfaces 4.2.3

=== debian/changelog ===
ros-humble-common-interfaces (4.2.3-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 09 Jan 2023 06:00:00 -0000

ros-humble-common-interfaces (4.2.2-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 19 May 2022 05:00:00 -0000

ros-humble-common-interfaces (4.2.1-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 31 Mar 2022 05:00:00 -0000

ros-humble-common-interfaces (4.2.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 30 Mar 2022 05:00:00 -0000

ros-humble-common-interfaces (4.1.1-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Sat, 26 Mar 2022 05:00:00 -0000

ros-humble-common-interfaces (4.1.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 01 Mar 2022 06:00:00 -0000

ros-humble-common-interfaces (4.0.0-1jammy) jammy; urgency=high

  * Update maintainers to Geoffrey Biggs and Tully Foote (#163 <https://github.com/ros2/common_interfaces/issues/163>)
  * Contributors: Audrow Nash

 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 14 Dec 2021 06:00:00 -0000

ros-humble-common-interfaces (3.0.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 24 Aug 2021 05:00:00 -0000

ros-humble-common-interfaces (2.3.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 11 Aug 2021 05:00:00 -0000

ros-humble-common-interfaces (2.2.3-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 27 Apr 2021 05:00:00 -0000

ros-humble-common-interfaces (2.2.2-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 06 Apr 2021 05:00:00 -0000

ros-humble-common-interfaces (2.2.1-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 25 Jan 2021 06:00:00 -0000

ros-humble-common-interfaces (2.2.0-1jammy) jammy; urgency=high

  * Update package maintainers. (#132 <https://github.com/ros2/common_interfaces/issues/132>)
  * Contributors: Michel Hidalgo

 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 10 Dec 2020 06:00:00 -0000

ros-humble-common-interfaces (2.1.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 21 Jul 2020 05:00:00 -0000

ros-humble-common-interfaces (2.0.2-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 21 Jul 2020 05:00:00 -0000

ros-humble-common-interfaces (2.0.1-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 26 May 2020 05:00:00 -0000

ros-humble-common-interfaces (1.0.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 20 May 2020 05:00:00 -0000
