## ros-humble-common-interfaces 4.2.4

=== debian/changelog ===
ros-humble-common-interfaces (4.2.4-1bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 20 May 2024 16:00:00 -0000

ros-humble-common-interfaces (4.2.3-1bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Sun, 08 Jan 2023 16:00:00 -0000

ros-humble-common-interfaces (4.2.2-1bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 18 May 2022 16:00:00 -0000

ros-humble-common-interfaces (4.2.1-1bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 30 Mar 2022 16:00:00 -0000

ros-humble-common-interfaces (4.2.0-1bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 29 Mar 2022 16:00:00 -0000

ros-humble-common-interfaces (4.1.1-1bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Fri, 25 Mar 2022 16:00:00 -0000

ros-humble-common-interfaces (4.1.0-1bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-humble-common-interfaces (4.0.0-1bookworm) bookworm; urgency=high

  * Update maintainers to Geoffrey Biggs and Tully Foote (#163 <https://github.com/ros2/common_interfaces/issues/163>)
  * Contributors: Audrow Nash

 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 13 Dec 2021 16:00:00 -0000

ros-humble-common-interfaces (3.0.0-1bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 23 Aug 2021 16:00:00 -0000

ros-humble-common-interfaces (2.3.0-1bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 10 Aug 2021 16:00:00 -0000

ros-humble-common-interfaces (2.2.3-1bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 26 Apr 2021 16:00:00 -0000

ros-humble-common-interfaces (2.2.2-1bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 05 Apr 2021 16:00:00 -0000

ros-humble-common-interfaces (2.2.1-1bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Sun, 24 Jan 2021 16:00:00 -0000

ros-humble-common-interfaces (2.2.0-1bookworm) bookworm; urgency=high

  * Update package maintainers. (#132 <https://github.com/ros2/common_interfaces/issues/132>)
  * Contributors: Michel Hidalgo

 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 09 Dec 2020 16:00:00 -0000

ros-humble-common-interfaces (2.1.0-1bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 20 Jul 2020 16:00:00 -0000

ros-humble-common-interfaces (2.0.2-1bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 20 Jul 2020 16:00:00 -0000

ros-humble-common-interfaces (2.0.1-1bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 25 May 2020 16:00:00 -0000

ros-humble-common-interfaces (1.0.0-1bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 19 May 2020 16:00:00 -0000
